This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 754936 - [abrt] tumbler-0.1.22-4.fc16: Process /usr/lib/tumbler-1/tumblerd was killed by signal 6 (SIGABRT)
[abrt] tumbler-0.1.22-4.fc16: Process /usr/lib/tumbler-1/tumblerd was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tumbler (Show other bugs)
16
i686 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:39e4cd53d9ee12d066a5f042fd7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-18 04:45 EST by franzman72
Modified: 2013-02-13 08:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:20:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description franzman72 2011-11-18 04:45:09 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/lib/tumbler-1/tumblerd
comment:        I deleted a file with the "DEL" key
executable:     /usr/lib/tumbler-1/tumblerd
kernel:         3.1.1-1.fc16.i686
reason:         Process /usr/lib/tumbler-1/tumblerd was killed by signal 6 (SIGABRT)
time:           Fri Nov 18 09:49:31 2011
uid:            1000
username:       francesco
xsession_errors: 

backtrace:
:Missing separate debuginfo for /usr/lib/freetype-freeworld/libfreetype.so.6
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/73/71ea3e7ddaf756216d9afda04ec3f6d35ff196
:[New LWP 2880]
:[New LWP 2846]
:[New LWP 2847]
:[New LWP 2848]
:warning: .dynamic section for "/usr/lib/libpoppler-glib.so.8.2.0" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib/libpoppler.so.18.0.0" is not at the expected address (wrong library or version mismatch?)
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/ef/f0bea7fcdeae774d6e13c220ceda926377d0d6
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:Core was generated by `/usr/lib/tumbler-1/tumblerd'.
:Program terminated with signal 6, Aborted.
:#0  0x0093d416 in __kernel_vsyscall ()
:
:Thread 4 (Thread 0xb6e69b40 (LWP 2848)):
:#0  0x0093d416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4cd6d84c in pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_wait.S:172
:No locals.
:#2  0x4ce44630 in g_async_queue_pop_intern_unlocked (queue=0x86d5960, try=<optimized out>, end_time=0x0) at gasyncqueue.c:408
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#3  0x4ce9c31a in g_thread_pool_wait_for_new_task (pool=0x86d5928) at gthreadpool.c:252
:        task = <optimized out>
:#4  g_thread_pool_thread_proxy (data=0x86d5928) at gthreadpool.c:308
:        task = <optimized out>
:        pool = 0x86d5928
:#5  0x4ce99ed5 in g_thread_create_proxy (data=0x86d4350) at gthread.c:1962
:        thread = 0x86d4350
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x4cd69cd3 in start_thread (arg=0xb6e69b40) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0xb6e69b40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1289203700, 0, 4001536, -1226402840, 1576465837, 1038725209}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x4cca14de in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 3 (Thread 0xb766ab40 (LWP 2847)):
:#0  0x0093d416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4cd6d84c in pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_wait.S:172
:No locals.
:#2  0x4ce44630 in g_async_queue_pop_intern_unlocked (queue=0x86d57e8, try=<optimized out>, end_time=0x0) at gasyncqueue.c:408
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#3  0x4ce9c31a in g_thread_pool_wait_for_new_task (pool=0x86d57b0) at gthreadpool.c:252
:        task = <optimized out>
:#4  g_thread_pool_thread_proxy (data=0x86d57b0) at gthreadpool.c:308
:        task = <optimized out>
:        pool = 0x86d57b0
:#5  0x4ce99ed5 in g_thread_create_proxy (data=0x86d5830) at gthread.c:1962
:        thread = 0x86d5830
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x4cd69cd3 in start_thread (arg=0xb766ab40) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0xb766ab40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1289203700, 0, 4001536, -1218010136, 1570174382, 1038725209}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x4cca14de in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xb78a2740 (LWP 2846)):
:#0  0x0093d416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4cc96c50 in __GI___poll (fds=0x86d3c08, nfds=5, timeout=3101) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x4ce817cc in g_poll (fds=0x86d3c08, nfds=5, timeout=3101) at gpoll.c:132
:No locals.
:#3  0x4ce72c06 in g_main_context_poll (n_fds=5, fds=0x86d3c08, priority=<optimized out>, timeout=<optimized out>, context=0x8573db8) at gmain.c:3386
:        poll_func = 0x4ce817a0 <g_poll>
:#4  g_main_context_iterate (context=0x8573db8, block=1290278816, dispatch=1, self=0x8568040) at gmain.c:3068
:        max_priority = 2147483647
:        timeout = 3101
:        some_ready = <optimized out>
:        nfds = 5
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x4ce73337 in g_main_loop_run (loop=0x86d8070) at gmain.c:3281
:        self = 0x8568040
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x0804bd90 in main (argc=1, argv=0xbf832494) at main.c:227
:        lifecycle_manager = 0x8574c00 [TumblerLifecycleManager]
:        provider_factory = 0x8573f20
:        connection = 0x85713ac
:        registry = 0x8574c20 [TumblerRegistry]
:        manager = 0x8569c48 [TumblerManager]
:        service = 0x857dc90 [TumblerService]
:        cache_service = 0x856a0c8 [TumblerCacheService]
:        main_loop = <optimized out>
:        error = 0x0
:        providers = 0x8574050 = {0x86b1190}
:        thumbnailers = <optimized out>
:        lp = <optimized out>
:        tp = <optimized out>
:
:Thread 1 (Thread 0xb62ffb40 (LWP 2880)):
:#0  0x0093d416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4cbde98f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1289052148
:        selftid = 2880
:#2  0x4cbe02d5 in __GI_abort () at abort.c:91
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0, sa_sigaction = 0}, sa_mask = {__val = {1, 3056594932, 0, 1287211577, 139978672, 1, 1289054496, 0, 3056597824, 3056594964, 0, 1289054567, 139978672, 139978672, 16832, 1123007, 1287339528, 3079301192, 1, 10, 3056597824, 1287785726, 4294967295, 4096, 1287344200, 3079301192, 141484728, 1287307204, 139978672, 5, 4294967295, 1287230171}}, sa_flags = 139989104, sa_restorer = 0x857f0a8}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x00121155 in png_create_read_struct_2 (user_png_ver=0xb62ff11c "\364o\322", error_ptr=0x120, error_fn=0, warn_fn=0, mem_ptr=0x0, malloc_fn=0, free_fn=0x1216d9 <png_read_info+9>) at pngread.c:191
:        png_ptr = 0x8
:        i = <optimized out>
:#4  0x00113c4d in png_create_info_struct (png_ptr=0x86ddf90) at png.c:265
:        info_ptr = 0xd26ff4
:#5  0x00d23641 in xdg_cache_cache_read_thumbnail_info (filename=0x86ddcb8 "/home/francesco/.thumbnails/large/", '0' <repeats 32 times>, ".png", uri=0xb62ff1cc, mtime=0xb62ff1c0, cancellable=0x0, error=0x0) at xdg-cache-cache.c:620
:        png_ptr = 0x86ddf90
:        info_ptr = 0x86ee298
:        text_ptr = <optimized out>
:        has_uri = 0
:        has_mtime = 0
:        png = 0x86d7478
:        num_text = <optimized out>
:        i = <optimized out>
:        __PRETTY_FUNCTION__ = "xdg_cache_cache_read_thumbnail_info"
:#6  0x00d2393a in xdg_cache_cache_cleanup (cache=0x86cbbc0, base_uris=0x86f02c8, since=0) at xdg-cache-cache.c:214
:        xdg_cache = <optimized out>
:        file_basename = <optimized out>
:        mtime = 0
:        base_file = <optimized out>
:        dummy_file = <optimized out>
:        original_file = <optimized out>
:        parent = <optimized out>
:        iter = 0x86cbc80 = {0x85e9590, 0x85e9578}
:        dirname = 0x8569660 "/home/francesco/.thumbnails/large"
:        filename = 0x86ddcb8 "/home/francesco/.thumbnails/large/", '0' <repeats 32 times>, ".png"
:        uri = 0x0
:        n = <optimized out>
:        dir = 0x86d3948
:        __PRETTY_FUNCTION__ = "xdg_cache_cache_cleanup"
:#7  0x4101b6cf in tumbler_cache_cleanup (cache=0x86cbbc0, base_uris=0x86f02c8, since=0) at tumbler-cache.c:113
:        __PRETTY_FUNCTION__ = "tumbler_cache_cleanup"
:#8  0x0804ceee in tumbler_cache_service_cleanup_thread (data=0x86d2610, user_data=0x856a0c8) at tumbler-cache-service.c:359
:        service = 0x856a0c8 [TumblerCacheService]
:        request = 0x86d2610
:        __PRETTY_FUNCTION__ = "tumbler_cache_service_cleanup_thread"
:#9  0x4ce9c34f in g_thread_pool_thread_proxy (data=0x86da700) at gthreadpool.c:319
:        task = 0x86d2610
:        pool = 0x86da700
:#10 0x4ce99ed5 in g_thread_create_proxy (data=0x8573bc8) at gthread.c:1962
:        thread = 0x8573bc8
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#11 0x4cd69cd3 in start_thread (arg=0xb62ffb40) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0xb62ffb40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1289203700, 0, 4001536, -1238371352, -818481748, 1038725209}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#12 0x4cca14de in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:From        To          Syms Read   Shared Object Library
:0x4dd86510  0x4dd9a46c  Yes         /usr/lib/libdbus-glib-1.so.2.1.0
:0x4d66d6a0  0x4d69cf28  Yes         /lib/libdbus-1.so.3.5.6
:0x4101aac0  0x4101f9c8  Yes         /usr/lib/libtumbler-1.so.0.0.0
:0x41211ee0  0x412dcc48  Yes         /lib/libgio-2.0.so.0.3000.1
:0x4d1212b0  0x4d1541f8  Yes         /lib/libgobject-2.0.so.0.3000.1
:0x4d0dfec0  0x4d0e1608  Yes         /lib/libgthread-2.0.so.0.3000.1
:0x4ce420f0  0x4cee09b8  Yes         /lib/libglib-2.0.so.0.3000.1
:0x4cd67680  0x4cd736e8  Yes         /lib/libpthread-2.14.90.so
:0x4cbc5e90  0x4ccfcd44  Yes         /lib/libc-2.14.90.so
:0x4cdc6920  0x4cdcaa98  Yes         /lib/librt-2.14.90.so
:0x4d2babf0  0x4d2bbd78  Yes         /lib/libgmodule-2.0.so.0.3000.1
:0x4d0e8020  0x4d0eb678  Yes         /usr/lib/libffi.so.5.0.10
:0x4cd5ca60  0x4cd5da88  Yes         /lib/libdl-2.14.90.so
:0x41001670  0x4100e948  Yes         /lib/libz.so.1.2.5
:0x4cdf46e0  0x4ce06468  Yes         /lib/libselinux.so.1
:0x4ce14670  0x4ce25098  Yes         /lib/libresolv-2.14.90.so
:0x4cb8a850  0x4cba3edf  Yes         /lib/ld-2.14.90.so
:0x001e16a0  0x001e2e28  Yes         /usr/lib/tumbler-1/plugins/tumbler-jpeg-thumbnailer.so
:0x41048990  0x4105e868  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:0x41555770  0x4158a728  Yes         /usr/lib/libjpeg.so.62.0.0
:0x00113740  0x00130458  Yes         /usr/lib/libpng12.so.0.46.0
:0x4cd84420  0x4cd9f3a8  Yes         /lib/libm-2.14.90.so
:0x00b37800  0x00b38d38  Yes         /usr/lib/tumbler-1/plugins/tumbler-gst-thumbnailer.so
:0x4213ebb0  0x421cc74c  Yes         /usr/lib/libgstreamer-0.10.so.0.29.0
:0x410bcc80  0x411a7bec  Yes         /usr/lib/libxml2.so.2.7.8
:0x00bfc3d0  0x00bfda98  Yes         /usr/lib/tumbler-1/plugins/tumbler-font-thumbnailer.so
:                        No          /usr/lib/freetype-freeworld/libfreetype.so.6
:0x005f7480  0x005f7fb8  Yes         /usr/lib/tumbler-1/plugins/tumbler-pixbuf-thumbnailer.so
:0x00675720  0x006765c8  Yes         /usr/lib/tumbler-1/plugins/tumbler-poppler-thumbnailer.so
:0x0014b4b0  0x00164f28  Yes         /usr/lib/libpoppler-glib.so.8.2.0
:0x416fc190  0x41783ca8  Yes         /usr/lib/libcairo.so.2.11000.2
:0x4139d300  0x41491d68  Yes         /usr/lib/libpoppler.so.18.0.0
:0x4d16f540  0x4d195e3c  Yes         /usr/lib/liblcms.so.1.0.19
:0x4dd06010  0x4dd2163c  Yes         /usr/lib/libfontconfig.so.1.4.4
:0x4d1a9010  0x4d1bff9c  Yes         /usr/lib/libopenjpeg.so.3.1.4.0
:0x4d309e30  0x4d37d818  Yes         /usr/lib/libstdc++.so.6
:0x4cdd2f30  0x4cde9c48  Yes         /lib/libgcc_s-4.6.2-20111027.so.1
:0x4e0f6450  0x4e163088  Yes         /usr/lib/libpixman-1.so.0.22.2
:0x4de65300  0x4de6b4fc  Yes         /usr/lib/libXrender.so.1.3.0
:0x4cfb8310  0x4d048fbc  Yes         /usr/lib/libX11.so.6.3.0
:0x4d0f2040  0x4d10bc7c  Yes         /lib/libexpat.so.1.5.2
:0x4cf85ec0  0x4cf9573c  Yes         /usr/lib/libxcb.so.1.1.0
:0x4cf9fa00  0x4cfa088c  Yes         /usr/lib/libXau.so.6.0.0
:0x00e0d530  0x00e29618  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x0017bbc0  0x00187198  Yes         /usr/lib/libgvfscommon.so.0.0.0
:0x0018f8d0  0x001afce8  Yes         /usr/lib/libbluray.so.0.0.0
:0x4e2034f0  0x4e20ce48  Yes         /lib/libudev.so.0.12.0
:0x4d821a20  0x4d822448  Yes         /lib/libutil-2.14.90.so
:0x00e75a10  0x00e7d158  Yes         /lib/libnss_files-2.14.90.so
:0x00d22a40  0x00d24f68  Yes         /usr/lib/tumbler-1/plugins/cache/tumbler-xdg-cache.so
:0x007daba0  0x007e76e8  Yes         /usr/lib/gio/modules/libgioremote-volume-monitor.so
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0xb40	2880
:edx            0x6	6
:ebx            0xb1e	2846
:esp            0xb62fef10	0xb62fef10
:ebp            0x0	0x0
:esi            0x86ddf90	141418384
:edi            0x4cd55ff4	1289052148
:eip            0x93d416	0x93d416 <__kernel_vsyscall+2>
:eflags         0x206	[ PF IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x0093d414 <+0>:	int    $0x80
:=> 0x0093d416 <+2>:	ret    
:End of assembler dump.

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-14.i686 (Fedora Project) 1321263899
:/usr/lib/tumbler-1/tumblerd tumbler-0.1.22-4.fc16.i686 (Fedora Project) 1321265081
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1321263912
:/usr/lib/liblcms.so.1.0.19 lcms-libs-1.19-4.fc16.i686 (Fedora Project) 1321263936
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1321264830
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1321264127
:/lib/libpthread-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1321263899
:/usr/lib/tumbler-1/plugins/tumbler-jpeg-thumbnailer.so tumbler-0.1.22-4.fc16.i686 (Fedora Project) 1321265081
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1321263922
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1321263910
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.i686 (Fedora Project) 1321263912
:/usr/lib/freetype-freeworld/libfreetype.so.6.7.1 freetype-freeworld-2.4.6-3.fc16.i686 (RPM Fusion) 1321279229
:/usr/share/locale/it/LC_MESSAGES/glib20.mo glib2-2.30.1-1.fc16.i686 (Fedora Project) 1321263925
:/usr/lib/tumbler-1/plugins/tumbler-poppler-thumbnailer.so tumbler-0.1.22-4.fc16.i686 (Fedora Project) 1321265081
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1321263918
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1321263936
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1321263937
:/lib/libc-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1321263899
:/lib/libm-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1321263899
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1321263916
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1321263938
:/lib/libselinux.so.1 libselinux-2.1.6-4.fc16.i686 (Fedora Project) 1321268205
:/lib/libresolv-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1321263899
:/lib/libz.so.1.2.5 zlib-1.2.5-5.fc16.i686 (Fedora Project) 1321445428
:/lib/libnss_files-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1321263899
:/usr/lib/tumbler-1/plugins/cache/tumbler-xdg-cache.so tumbler-0.1.22-4.fc16.i686 (Fedora Project) 1321265081
:/usr/lib/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc16.i686 (Fedora Project) 1321263993
:/lib/libdl-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1321263899
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1321264830
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1321263925
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1321263974
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1321264830
:/lib/librt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1321263899
:/lib/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.i686 (Fedora Project) 1321263880
:/usr/lib/libpoppler.so.18.0.0 poppler-0.18.0-2.fc16.i686 (Fedora Project) 1321267820
:/usr/share/locale/it/LC_MESSAGES/libc.mo glibc-common-2.14.90-14.i686 (Fedora Project) 1321263895
:/usr/lib/tumbler-1/plugins/tumbler-font-thumbnailer.so tumbler-0.1.22-4.fc16.i686 (Fedora Project) 1321265081
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1321264053
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-2.fc16.i686 (Fedora Project) 1321445431
:/usr/lib/tumbler-1/plugins/tumbler-gst-thumbnailer.so tumbler-0.1.22-4.fc16.i686 (Fedora Project) 1321265081
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1321263925
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1321263993
:/lib/libutil-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1321263899
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.i686 (Fedora Project) 1321263895
:/usr/lib/tumbler-1/plugins/tumbler-pixbuf-thumbnailer.so tumbler-0.1.22-4.fc16.i686 (Fedora Project) 1321265081
:/usr/lib/libtumbler-1.so.0.0.0 tumbler-0.1.22-4.fc16.i686 (Fedora Project) 1321265081
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1321263925
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1321264129
:/lib/ld-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1321263899
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1321263925
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1321263911
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1321263937
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1321263925
:/usr/lib/libpoppler-glib.so.8.2.0 poppler-glib-0.18.0-2.fc16.i686 (Fedora Project) 1321268201
:/usr/share/locale/it/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1321264053
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1321263928
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1321263936

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-CgorvJqpuf,guid=ab84724cbebec3d9c153aa270000002e
:XDG_SESSION_COOKIE=ef14139002f086d8ec21509200000011-1321608761.628247-1988939659
:XDG_RUNTIME_DIR=/run/user/francesco
:DISPLAY=:0
:DESKTOP_SESSION=xfce
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=xfce
:XDG_VTNR=1
:USERNAME=francesco
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-CgorvJqpuf,guid=ab84724cbebec3d9c153aa270000002e
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-francesco-YffAOd/database
:USER=francesco
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1194
:SHLVL=1
:PWD=/home/francesco
:GNOME_KEYRING_CONTROL=/tmp/keyring-FhsXcz
:LANG=it_IT.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=francesco
:HOME=/home/francesco

maps:
:00110000-00138000 r-xp 00000000 fd:01 794508     /usr/lib/libpng12.so.0.46.0
:00138000-00139000 r--p 00027000 fd:01 794508     /usr/lib/libpng12.so.0.46.0
:00139000-0013a000 rw-p 00028000 fd:01 794508     /usr/lib/libpng12.so.0.46.0
:0013a000-00172000 r-xp 00000000 fd:01 809757     /usr/lib/libpoppler-glib.so.8.2.0
:00172000-00173000 r--p 00037000 fd:01 809757     /usr/lib/libpoppler-glib.so.8.2.0
:00173000-00175000 rw-p 00038000 fd:01 809757     /usr/lib/libpoppler-glib.so.8.2.0
:00175000-0018b000 r-xp 00000000 fd:01 809729     /usr/lib/libgvfscommon.so.0.0.0
:0018b000-0018c000 r--p 00015000 fd:01 809729     /usr/lib/libgvfscommon.so.0.0.0
:0018c000-0018d000 rw-p 00016000 fd:01 809729     /usr/lib/libgvfscommon.so.0.0.0
:0018d000-001b8000 r-xp 00000000 fd:01 799458     /usr/lib/libbluray.so.0.0.0
:001b8000-001b9000 r--p 0002b000 fd:01 799458     /usr/lib/libbluray.so.0.0.0
:001b9000-001ba000 rw-p 0002c000 fd:01 799458     /usr/lib/libbluray.so.0.0.0
:001e0000-001e4000 r-xp 00000000 fd:01 936678     /usr/lib/tumbler-1/plugins/tumbler-jpeg-thumbnailer.so
:001e4000-001e5000 r--p 00003000 fd:01 936678     /usr/lib/tumbler-1/plugins/tumbler-jpeg-thumbnailer.so
:001e5000-001e6000 rw-p 00004000 fd:01 936678     /usr/lib/tumbler-1/plugins/tumbler-jpeg-thumbnailer.so
:005f6000-005f9000 r-xp 00000000 fd:01 936679     /usr/lib/tumbler-1/plugins/tumbler-pixbuf-thumbnailer.so
:005f9000-005fa000 r--p 00002000 fd:01 936679     /usr/lib/tumbler-1/plugins/tumbler-pixbuf-thumbnailer.so
:005fa000-005fb000 rw-p 00003000 fd:01 936679     /usr/lib/tumbler-1/plugins/tumbler-pixbuf-thumbnailer.so
:00674000-00677000 r-xp 00000000 fd:01 936680     /usr/lib/tumbler-1/plugins/tumbler-poppler-thumbnailer.so
:00677000-00678000 r--p 00002000 fd:01 936680     /usr/lib/tumbler-1/plugins/tumbler-poppler-thumbnailer.so
:00678000-00679000 rw-p 00003000 fd:01 936680     /usr/lib/tumbler-1/plugins/tumbler-poppler-thumbnailer.so
:007d8000-007eb000 r-xp 00000000 fd:01 809741     /usr/lib/gio/modules/libgioremote-volume-monitor.so
:007eb000-007ec000 r--p 00012000 fd:01 809741     /usr/lib/gio/modules/libgioremote-volume-monitor.so
:007ec000-007ed000 rw-p 00013000 fd:01 809741     /usr/lib/gio/modules/libgioremote-volume-monitor.so
:0093d000-0093e000 r-xp 00000000 00:00 0          [vdso]
:00b36000-00b3a000 r-xp 00000000 fd:01 936677     /usr/lib/tumbler-1/plugins/tumbler-gst-thumbnailer.so
:00b3a000-00b3b000 r--p 00003000 fd:01 936677     /usr/lib/tumbler-1/plugins/tumbler-gst-thumbnailer.so
:00b3b000-00b3c000 rw-p 00004000 fd:01 936677     /usr/lib/tumbler-1/plugins/tumbler-gst-thumbnailer.so
:00bfb000-00bff000 r-xp 00000000 fd:01 936676     /usr/lib/tumbler-1/plugins/tumbler-font-thumbnailer.so
:00bff000-00c00000 r--p 00003000 fd:01 936676     /usr/lib/tumbler-1/plugins/tumbler-font-thumbnailer.so
:00c00000-00c01000 rw-p 00004000 fd:01 936676     /usr/lib/tumbler-1/plugins/tumbler-font-thumbnailer.so
:00d21000-00d26000 r-xp 00000000 fd:01 936675     /usr/lib/tumbler-1/plugins/cache/tumbler-xdg-cache.so
:00d26000-00d27000 r--p 00004000 fd:01 936675     /usr/lib/tumbler-1/plugins/cache/tumbler-xdg-cache.so
:00d27000-00d28000 rw-p 00005000 fd:01 936675     /usr/lib/tumbler-1/plugins/cache/tumbler-xdg-cache.so
:00e07000-00e31000 r-xp 00000000 fd:01 809742     /usr/lib/gio/modules/libgvfsdbus.so
:00e31000-00e32000 r--p 00029000 fd:01 809742     /usr/lib/gio/modules/libgvfsdbus.so
:00e32000-00e33000 rw-p 0002a000 fd:01 809742     /usr/lib/gio/modules/libgvfsdbus.so
:00e74000-00e7f000 r-xp 00000000 fd:01 393959     /lib/libnss_files-2.14.90.so
:00e7f000-00e80000 r--p 0000a000 fd:01 393959     /lib/libnss_files-2.14.90.so
:00e80000-00e81000 rw-p 0000b000 fd:01 393959     /lib/libnss_files-2.14.90.so
:08048000-0805e000 r-xp 00000000 fd:01 941362     /usr/lib/tumbler-1/tumblerd
:0805e000-0805f000 r--p 00015000 fd:01 941362     /usr/lib/tumbler-1/tumblerd
:0805f000-08061000 rw-p 00016000 fd:01 941362     /usr/lib/tumbler-1/tumblerd
:08568000-08724000 rw-p 00000000 00:00 0          [heap]
:41000000-41015000 r-xp 00000000 fd:01 394028     /lib/libz.so.1.2.5
:41015000-41016000 rw-p 00014000 fd:01 394028     /lib/libz.so.1.2.5
:41018000-41023000 r-xp 00000000 fd:01 811234     /usr/lib/libtumbler-1.so.0.0.0
:41023000-41024000 r--p 0000a000 fd:01 811234     /usr/lib/libtumbler-1.so.0.0.0
:41024000-41025000 rw-p 0000b000 fd:01 811234     /usr/lib/libtumbler-1.so.0.0.0
:41044000-41066000 r-xp 00000000 fd:01 801846     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:41066000-41067000 r--p 00021000 fd:01 801846     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:41067000-41068000 rw-p 00022000 fd:01 801846     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:410a1000-411e9000 r-xp 00000000 fd:01 802714     /usr/lib/libxml2.so.2.7.8
:411e9000-411ee000 rw-p 00147000 fd:01 802714     /usr/lib/libxml2.so.2.7.8
:411ee000-411ef000 rw-p 00000000 00:00 0 
:411f1000-41332000 r-xp 00000000 fd:01 399249     /lib/libgio-2.0.so.0.3000.1
:41332000-41334000 r--p 00141000 fd:01 399249     /lib/libgio-2.0.so.0.3000.1
:41334000-41335000 rw-p 00143000 fd:01 399249     /lib/libgio-2.0.so.0.3000.1
:41335000-41336000 rw-p 00000000 00:00 0 
:41338000-414f8000 r-xp 00000000 fd:01 809033     /usr/lib/libpoppler.so.18.0.0
:414f8000-414ff000 r--p 001bf000 fd:01 809033     /usr/lib/libpoppler.so.18.0.0
:414ff000-41517000 rw-p 001c6000 fd:01 809033     /usr/lib/libpoppler.so.18.0.0
:41553000-41593000 r-xp 00000000 fd:01 808303     /usr/lib/libjpeg.so.62.0.0
:41593000-41594000 r--p 0003f000 fd:01 808303     /usr/lib/libjpeg.so.62.0.0
:41594000-41595000 rw-p 00040000 fd:01 808303     /usr/lib/libjpeg.so.62.0.0
:41595000-415a5000 rw-p 00000000 00:00 0 
:416f4000-417a8000 r-xp 00000000 fd:01 797028     /usr/lib/libcairo.so.2.11000.2
:417a8000-417a9000 r--p 000b4000 fd:01 797028     /usr/lib/libcairo.so.2.11000.2
:417a9000-417aa000 rw-p 000b5000 fd:01 797028     /usr/lib/libcairo.so.2.11000.2
:417aa000-417ac000 rw-p 00000000 00:00 0 
:42125000-42206000 r-xp 00000000 fd:01 804582     /usr/lib/libgstreamer-0.10.so.0.29.0
:42206000-4220b000 rw-p 000e0000 fd:01 804582     /usr/lib/libgstreamer-0.10.so.0.29.0
:4cb8a000-4cbab000 r-xp 00000000 fd:01 399132     /lib/ld-2.14.90.so
:4cbab000-4cbac000 r--p 00020000 fd:01 399132     /lib/ld-2.14.90.so
:4cbac000-4cbad000 rw-p 00021000 fd:01 399132     /lib/ld-2.14.90.so
:4cbaf000-4cd54000 r-xp 00000000 fd:01 399133     /lib/libc-2.14.90.so
:4cd54000-4cd56000 r--p 001a5000 fd:01 399133     /lib/libc-2.14.90.so
:4cd56000-4cd57000 rw-p 001a7000 fd:01 399133     /lib/libc-2.14.90.so
:4cd57000-4cd5a000 rw-p 00000000 00:00 0 
:4cd5c000-4cd5f000 r-xp 00000000 fd:01 399221     /lib/libdl-2.14.90.so
:4cd5f000-4cd60000 r--p 00002000 fd:01 399221     /lib/libdl-2.14.90.so
:4cd60000-4cd61000 rw-p 00003000 fd:01 399221     /lib/libdl-2.14.90.so
:4cd63000-4cd7a000 r-xp 00000000 fd:01 399134     /lib/libpthread-2.14.90.so
:4cd7a000-4cd7b000 r--p 00016000 fd:01 399134     /lib/libpthread-2.14.90.so
:4cd7b000-4cd7c000 rw-p 00017000 fd:01 399134     /lib/libpthread-2.14.90.so
:4cd7c000-4cd7e000 rw-p 00000000 00:00 0 
:4cd80000-4cda9000 r-xp 00000000 fd:01 399300     /lib/libm-2.14.90.so
:4cda9000-4cdaa000 r--p 00028000 fd:01 399300     /lib/libm-2.14.90.so
:4cdaa000-4cdab000 rw-p 00029000 fd:01 399300     /lib/libm-2.14.90.so
:4cdc5000-4cdcd000 r-xp 00000000 fd:01 399179     /lib/librt-2.14.90.so
:4cdcd000-4cdce000 r--p 00007000 fd:01 399179     /lib/librt-2.14.90.so
:4cdce000-4cdcf000 rw-p 00008000 fd:01 399179     /lib/librt-2.14.90.so
:4cdd1000-4cded000 r-xp 00000000 fd:01 399317     /lib/libgcc_s-4.6.2-20111027.so.1
:4cded000-4cdee000 rw-p 0001b000 fd:01 399317     /lib/libgcc_s-4.6.2-20111027.so.1
:4cdf0000-4ce0e000 r-xp 00000000 fd:01 399250     /lib/libselinux.so.1
:4ce0e000-4ce0f000 r--p 0001d000 fd:01 399250     /lib/libselinux.so.1
:4ce0f000-4ce10000 rw-p 0001e000 fd:01 399250     /lib/libselinux.so.1
:4ce12000-4ce29000 r-xp 00000000 fd:01 399273     /lib/libresolv-2.14.90.so
:4ce29000-4ce2a000 r--p 00016000 fd:01 399273     /lib/libresolv-2.14.90.so
:4ce2a000-4ce2b000 rw-p 00017000 fd:01 399273     /lib/libresolv-2.14.90.so
:4ce2b000-4ce2d000 rw-p 00000000 00:00 0 
:4ce2f000-4cf4f000 r-xp 00000000 fd:01 399180     /lib/libglib-2.0.so.0.3000.1
:4cf4f000-4cf50000 r--p 0011f000 fd:01 399180     /lib/libglib-2.0.so.0.3000.1
:4cf50000-4cf51000 rw-p 00120000 fd:01 399180     /lib/libglib-2.0.so.0.3000.1
:4cf7f000-4cf9c000 r-xp 00000000 fd:01 814240     /usr/lib/libxcb.so.1.1.0
:4cf9c000-4cf9d000 rw-p 0001d000 fd:01 814240     /usr/lib/libxcb.so.1.1.0
:4cf9f000-4cfa1000 r-xp 00000000 fd:01 813294     /usr/lib/libXau.so.6.0.0
:4cfa1000-4cfa2000 rw-p 00001000 fd:01 813294     /usr/lib/libXau.so.6.0.0
:4cfa4000-4d0d9000 r-xp 00000000 fd:01 813326     /usr/lib/libX11.so.6.3.0
:4d0d9000-4d0dd000 rw-p 00134000 fd:01 813326     /usr/lib/libX11.so.6.3.0
:4d0df000-4d0e3000 r-xp 00000000 fd:01 399205     /lib/libgthread-2.0.so.0.3000.1
:4d0e3000-4d0e4000 r--p 00003000 fd:01 399205     /lib/libgthread-2.0.so.0.3000.1
:4d0e4000-4d0e5000 rw-p 00004000 fd:01 399205     /lib/libgthread-2.0.so.0.3000.1
:4d0e7000-4d0ec000 r-xp 00000000 fd:01 814225     /usr/lib/libffi.so.5.0.10
:4d0ec000-4d0ed000 r--p 00005000 fd:01 814225     /usr/lib/libffi.so.5.0.10
:4d0ed000-4d0ee000 rw-p 00006000 fd:01 814225     /usr/lib/libffi.so.5.0.10
:4d0f0000-4d116000 r-xp 00000000 fd:01 399428     /lib/libexpat.so.1.5.2
:4d116000-4d118000 rw-p 00026000 fd:01 399428     /lib/libexpat.so.1.5.2
:4d11a000-4d166000 r-xp 00000000 fd:01 399206     /lib/libgobject-2.0.so.0.3000.1
:4d166000-4d167000 r--p 0004c000 fd:01 399206     /lib/libgobject-2.0.so.0.3000.1
:4d167000-4d168000 rw-p 0004d000 fd:01 399206     /lib/libgobject-2.0.so.0.3000.1
:4d16a000-4d1a0000 r-xp 00000000 fd:01 812267     /usr/lib/liblcms.so.1.0.19
:4d1a0000-4d1a2000 rw-p 00035000 fd:01 812267     /usr/lib/liblcms.so.1.0.19
:4d1a2000-4d1a4000 rw-p 00000000 00:00 0 
:4d1a6000-4d1c4000 r-xp 00000000 fd:01 795327     /usr/lib/libopenjpeg.so.3.1.4.0
:4d1c4000-4d1c5000 rw-p 0001e000 fd:01 795327     /usr/lib/libopenjpeg.so.3.1.4.0
:4d2ba000-4d2bd000 r-xp 00000000 fd:01 399222     /lib/libgmodule-2.0.so.0.3000.1
:4d2bd000-4d2be000 r--p 00002000 fd:01 399222     /lib/libgmodule-2.0.so.0.3000.1
:4d2be000-4d2bf000 rw-p 00003000 fd:01 399222     /lib/libgmodule-2.0.so.0.3000.1
:4d2c1000-4d3a3000 r-xp 00000000 fd:01 809737     /usr/lib/libstdc++.so.6.0.16
:4d3a3000-4d3a7000 r--p 000e2000 fd:01 809737     /usr/lib/libstdc++.so.6.0.16
:4d3a7000-4d3a8000 rw-p 000e6000 fd:01 809737     /usr/lib/libstdc++.so.6.0.16
:4d3a8000-4d3af000 rw-p 00000000 00:00 0 
:4d3b9000-4d452000 r-xp 00000000 fd:01 941338     /usr/lib/freetype-freeworld/libfreetype.so.6.7.1
:4d452000-4d456000 r--p 00098000 fd:01 941338     /usr/lib/freetype-freeworld/libfreetype.so.6.7.1
:4d456000-4d457000 rw-p 0009c000 fd:01 941338     /usr/lib/freetype-freeworld/libfreetype.so.6.7.1
:4d668000-4d6b0000 r-xp 00000000 fd:01 394197     /lib/libdbus-1.so.3.5.6
:4d6b0000-4d6b1000 r--p 00047000 fd:01 394197     /lib/libdbus-1.so.3.5.6
:4d6b1000-4d6b2000 rw-p 00048000 fd:01 394197     /lib/libdbus-1.so.3.5.6
:4d821000-4d823000 r-xp 00000000 fd:01 399299     /lib/libutil-2.14.90.so
:4d823000-4d824000 r--p 00001000 fd:01 399299     /lib/libutil-2.14.90.so
:4d824000-4d825000 rw-p 00002000 fd:01 399299     /lib/libutil-2.14.90.so
:4dd02000-4dd35000 r-xp 00000000 fd:01 814247     /usr/lib/libfontconfig.so.1.4.4
:4dd35000-4dd36000 rw-p 00033000 fd:01 814247     /usr/lib/libfontconfig.so.1.4.4
:4dd7f000-4dda3000 r-xp 00000000 fd:01 813382     /usr/lib/libdbus-glib-1.so.2.1.0
:4dda3000-4dda4000 rw-p 00024000 fd:01 813382     /usr/lib/libdbus-glib-1.so.2.1.0
:4de64000-4de6d000 r-xp 00000000 fd:01 814245     /usr/lib/libXrender.so.1.3.0
:4de6d000-4de6e000 rw-p 00008000 fd:01 814245     /usr/lib/libXrender.so.1.3.0
:4e0f2000-4e170000 r-xp 00000000 fd:01 814246     /usr/lib/libpixman-1.so.0.22.2
:4e170000-4e174000 r--p 0007d000 fd:01 814246     /usr/lib/libpixman-1.so.0.22.2
:4e174000-4e175000 rw-p 00081000 fd:01 814246     /usr/lib/libpixman-1.so.0.22.2
:4e201000-4e210000 r-xp 00000000 fd:01 398111     /lib/libudev.so.0.12.0
:4e210000-4e211000 r--p 0000e000 fd:01 398111     /lib/libudev.so.0.12.0
:4e211000-4e212000 rw-p 0000f000 fd:01 398111     /lib/libudev.so.0.12.0
:b5aff000-b5b00000 ---p 00000000 00:00 0 
:b5b00000-b6300000 rw-p 00000000 00:00 0 
:b6300000-b6321000 rw-p 00000000 00:00 0 
:b6321000-b6400000 ---p 00000000 00:00 0 
:b6500000-b6521000 rw-p 00000000 00:00 0 
:b6521000-b6600000 ---p 00000000 00:00 0 
:b6669000-b666a000 ---p 00000000 00:00 0 
:b666a000-b6e6a000 rw-p 00000000 00:00 0 
:b6e6a000-b6e6b000 ---p 00000000 00:00 0 
:b6e6b000-b766b000 rw-p 00000000 00:00 0 
:b766b000-b7680000 r--p 00000000 fd:01 919671     /usr/share/locale/it/LC_MESSAGES/glib20.mo
:b7680000-b76a2000 r--p 00000000 fd:01 919530     /usr/share/locale/it/LC_MESSAGES/libc.mo
:b76a2000-b78a2000 r--p 00000000 fd:01 792567     /usr/lib/locale/locale-archive
:b78a2000-b78a7000 rw-p 00000000 00:00 0 
:b78ad000-b78ae000 rw-p 00000000 00:00 0 
:b78ae000-b78b7000 r--p 00000000 fd:01 920182     /usr/share/locale/it/LC_MESSAGES/gstreamer-0.10.mo
:b78b7000-b78be000 r--s 00000000 fd:01 792566     /usr/lib/gconv/gconv-modules.cache
:b78be000-b78bf000 rw-p 00000000 00:00 0 
:bf812000-bf833000 rw-p 00000000 00:00 0          [stack]

smolt_data:
:
:
:Generale
:=================================
:UUID: a614e0e8-481d-4651-9a18-83b15898ee26
:OS: Fedora release 16 (Verne)
:Run level predefinito: Unknown
:Linguaggio: it_IT.UTF-8
:Piattaforma: i686
:BogoMIPS: 3665.07
:Venditore CPU: AuthenticAMD
:Modello CPU: AMD Sempron(tm) 2600+
:CPU Stepping: 1
:Famiglia della CPU: 6
:Numero modello CPU: 8
:Numero di CPU: 1
:Velocità CPU: 1832
:Memoria di sistema: 2015
:Swap di sistema: 4095
:Venditore: Unknown
:Sistema: K7Upgrade-600 1.0x
:Form factor: Desktop
:Kernel: 3.1.1-1.fc16.i686
:SELinux abilitato: 0
:Politica di SELinux: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivi
:=================================
:(4358:12377:6217:38753) pci, snd_via82xx, MULTIMEDIA_AUDIO, K7VT6 motherboard
:(5348:17176:4163:4111) pci, b43-pci-bridge, NETWORK, WL-138G v2 / WL-138gE / WL-100gE
:(4358:12839:6217:12839) pci, None, PCI/ISA, K7VT4 motherboard
:(4358:12548:6217:12548) pci, ehci_hcd, USB, K7VT6 motherboard
:(4358:12344:6217:12344) pci, uhci_hcd, USB, K7VT6
:(4358:12548:4358:12548) pci, ehci_hcd, USB, USB 2.0
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12389:6217:12389) pci, via-rhine, ETHERNET, K7VT6 motherboard
:(4358:12617:6217:12617) pci, sata_via, RAID, K7VT6 motherboard
:(4358:1393:6217:1393) pci, pata_via, STORAGE, K7VT2/K7VT6 motherboard
:(4358:12344:6217:12344) pci, uhci_hcd, USB, K7VT6
:(4358:12344:6217:12344) pci, uhci_hcd, USB, K7VT6
:(4318:545:0:913) pci, nvidia, VIDEO, NV44A [GeForce 6200]
:(4358:12681:6217:12681) pci, agpgart-via, HOST/PCI, K7VT6 motherboard
:(4358:12344:6217:12344) pci, uhci_hcd, USB, K7VT6
:(4358:45464:0:0) pci, None, PCI/PCI, VT8237/VX700 PCI Bridge
:
:
:Informazioni sul filesystem
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/blackhawk-root / ext4 4096 4096 5160607 3577265 3315121 1310720 1144937 1144937
:/dev/sda1 /boot ext4 1024 1024 101086 54161 48942 26104 25885 25885
:/dev/mapper/blackhawk-home /home ext4 4096 4096 70697392 9356663 5765444 17956864 13058864 13058864
:/dev/sdb1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:

var_log_messages:
:Nov 14 14:41:20 blackhawk abrt[3426]: saved core dump of pid 3416 (/usr/lib/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-11-14-14:41:19-3416 (28241920 bytes)
:Nov 14 15:15:50 blackhawk abrt[4606]: saved core dump of pid 4534 (/usr/lib/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-11-14-15:15:49-4534 (28921856 bytes)
:Nov 16 13:15:27 blackhawk abrt[5558]: saved core dump of pid 5554 (/usr/lib/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-11-16-13:15:27-5554 (28233728 bytes)
:Nov 17 11:05:34 blackhawk abrt[7856]: saved core dump of pid 7848 (/usr/lib/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-11-17-11:05:34-7848 (28336128 bytes)
:Nov 17 11:05:40 blackhawk abrt[7880]: not dumping repeating crash in '/usr/lib/tumbler-1/tumblerd'
:Nov 17 11:07:24 blackhawk abrt[7933]: saved core dump of pid 7929 (/usr/lib/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-11-17-11:07:24-7929 (28233728 bytes)
:Nov 17 11:07:55 blackhawk abrt[7960]: saved core dump of pid 7946 (/usr/lib/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-11-17-11:07:54-7946 (28258304 bytes)
:Nov 17 11:10:20 blackhawk abrt[8057]: saved core dump of pid 7996 (/usr/lib/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-11-17-11:10:20-7996 (28233728 bytes)
:Nov 17 11:14:32 blackhawk abrt[11581]: saved core dump of pid 8071 (/usr/lib/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-11-17-11:14:31-8071 (28233728 bytes)
:Nov 17 11:45:52 blackhawk abrt[12339]: saved core dump of pid 12213 (/usr/lib/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-11-17-11:45:52-12213 (28311552 bytes)
:Nov 18 09:49:31 blackhawk abrt[2881]: saved core dump of pid 2846 (/usr/lib/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-11-18-09:49:31-2846 (28311552 bytes)
Comment 1 franzman72 2011-11-18 04:45:46 EST
Package: tumbler-0.1.22-4.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
I deleted a file with the "DEL" key
Comment 2 Fedora End Of Life 2013-01-16 07:47:42 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 08:20:04 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.